Bug 1431737 - [RFE] Tooling for Overcloud Control Plane Backup and Restore
Summary: [RFE] Tooling for Overcloud Control Plane Backup and Restore
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ansible-role-openstack-operations
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: Upstream M3
: 15.0 (Stein)
Assignee: Juan Badia Payno
QA Contact: Elena German
Joanne O'Flynn
URL:
Whiteboard:
Depends On:
Blocks: 1346026 1476902 1558711 1580348 1580349 1580350 1632213 1659065
TreeView+ depends on / blocked
 
Reported: 2017-03-13 16:34 UTC by Maria Bracho
Modified: 2021-09-09 12:11 UTC (History)
46 users (show)

Fixed In Version: ansible-role-openstack-operations-0.0.1-0.20190531000405.b5debee.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1558711 1632213 (view as bug list)
Environment:
Last Closed: 2019-09-21 11:15:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 582453 0 'None' ABANDONED Adding playbooks for overcloud backup and restore 2020-11-27 02:35:39 UTC
Red Hat Knowledge Base (Solution) 479663 0 None None None 2018-02-07 05:06:52 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:16:34 UTC

Description Maria Bracho 2017-03-13 16:34:50 UTC
Description of problem: need tooling to support backup and restore procedures.
Version-Release number of selected component (if applicable): 12

Comment 47 errata-xmlrpc 2019-09-21 11:15:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811

Comment 48 Irina Petrova 2019-09-24 10:58:05 UTC
Guys, it's great that we have B&R tooling in RHOSP-15 but is that documented anywhere? In terms of what is supported (is it a Tech Preview or not?) and how to use it (do we have a draft at least?).

Comment 49 August Simonelli 2019-10-02 01:16:33 UTC
I agree with Irina. What is the outcome of this BZ? Is this Rear: https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html-single/undercloud_and_control_plane_back_up_and_restore/index
If it is, is it supported for 13 as the doc shows? Is it GA for 13? TP?
It seems more like it is ansible-role-openstack-operations so can you share how that relates to ReaR?


Note You need to log in before you can comment on or make changes to this bug.